{ pkgs, ... }:

{
  home.packages = with pkgs; [
    # Command line utilities
    wget
    neofetch
    pfetch
    fortune
    killall
    htop
    trash-cli # aliased to rm in .bashrc
    unzip pipes
    wine
    pandoc
    texlive.combined.scheme-full

    # Programming languages
    jdk

    # Tray applications
    networkmanagerapplet # nm-applet
    nextcloud-client
    protonmail-bridge

    # GNOME apps
    gnome.cheese
    gnome.nautilus
    gnome.file-roller
    gnome.gnome-calculator
    gnome.gnome-disk-utility
    gnome.simple-scan

    # Applications
    anki-bin
    mpv # required for audio
    discord
    gimp
    krita
    inkscape
    obs-studio
    qbittorrent
    pureref
    libreoffice
    gnome.ghex
    evince
    pdfsam-basic
    steam
    sqlitebrowser
    vscodium
    zoom-us
    thunderbird

    # Games
    prismlauncher
  ];
}
